-S 0  -X RUN  -Q 0 -L 3   107 400
-S 0  -X RUN  -Q 0 -L 3   83 250
-S 0  -X RUN  -Q 0 -L 3   62 300
-S 2  -X RUN  -Q 1 -L 2   52 400
-S 2  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 2 -L 2   42 125
-S 1  -X RUN  -Q 2 -L 2   42 300
-S 1  -X RUN  -Q 3 -L 2   41 200
-S 1  -X RUN  -Q 3 -L 2   38 200
-S 3  36 200
-S 3  36 250
-S 4  35 250
-S 3  32 100
-S 3  31 150
-S 4  30 250
-S 3  25 175
-S 4  23 250
-S 4  18 250
